nz-modal([nzVisible]="visible", nzTitle="You can't delete {{ module?.name }}", (nzOnCancel)="handleCancel()", (nzOnOk)="handleValid()")
  nz-alert(nzType="error",
    nzMessage="The module \"{{ module?.name }}\" cannot be deleted because it is used in the following workflow(s)",
    nzShowIcon)
  nz-list([nzDataSource]="workflows", [nzRenderItem]="item", nzSplit="false")
    ng-template(#item, let-item)
      nz-list-item.p1
        a([routerLink]="['/', 'studio', 'workflows', item.id]")
          span - {{ item.name }}
  p(*ngIf="isPlural") If you want to be able to remove this module, first, remove this module from these workflows.
  p(*ngIf="!isPlural") If you want to be able to remove this module, first, remove this module from this workflow.

